<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role2_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{132,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,110}}</string>
                <key>sourceSize</key>
                <string>{132,110}</string>
            </dict>
            <key>Role2_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{136,2},{124,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,103}}</string>
                <key>sourceSize</key>
                <string>{124,103}</string>
            </dict>
            <key>Role2_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{262,2},{95,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,115}}</string>
                <key>sourceSize</key>
                <string>{95,115}</string>
            </dict>
            <key>Role2_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{359,2},{129,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,120}}</string>
                <key>sourceSize</key>
                <string>{129,120}</string>
            </dict>
            <key>Role2_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,124},{142,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,99}}</string>
                <key>sourceSize</key>
                <string>{142,99}</string>
            </dict>
            <key>Role2_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{146,124},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,106}}</string>
                <key>sourceSize</key>
                <string>{106,106}</string>
            </dict>
            <key>Role2_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{254,124},{106,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,108}}</string>
                <key>sourceSize</key>
                <string>{106,108}</string>
            </dict>
            <key>Role2_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{362,124},{115,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,107}}</string>
                <key>sourceSize</key>
                <string>{115,107}</string>
            </dict>
            <key>Role2_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,234},{132,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,108}}</string>
                <key>sourceSize</key>
                <string>{132,108}</string>
            </dict>
            <key>Role2_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{136,234},{132,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,109}}</string>
                <key>sourceSize</key>
                <string>{132,109}</string>
            </dict>
            <key>Role2_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{270,234},{132,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,110}}</string>
                <key>sourceSize</key>
                <string>{132,110}</string>
            </dict>
            <key>Role2_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,346},{134,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,108}}</string>
                <key>sourceSize</key>
                <string>{134,108}</string>
            </dict>
            <key>Role2_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{138,346},{134,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,106}}</string>
                <key>sourceSize</key>
                <string>{134,106}</string>
            </dict>
            <key>Role2_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{274,346},{135,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,105}}</string>
                <key>sourceSize</key>
                <string>{135,105}</string>
            </dict>
            <key>Role2_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,456},{135,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,104}}</string>
                <key>sourceSize</key>
                <string>{135,104}</string>
            </dict>
            <key>Role2_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{139,456},{133,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,106}}</string>
                <key>sourceSize</key>
                <string>{133,106}</string>
            </dict>
            <key>Role2_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{274,456},{134,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,104}}</string>
                <key>sourceSize</key>
                <string>{134,104}</string>
            </dict>
            <key>Role2_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,564},{135,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,107}}</string>
                <key>sourceSize</key>
                <string>{135,107}</string>
            </dict>
            <key>Role2_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{139,564},{137,111}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,111}}</string>
                <key>sourceSize</key>
                <string>{137,111}</string>
            </dict>
            <key>Role2_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{278,564},{149,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{149,105}}</string>
                <key>sourceSize</key>
                <string>{149,105}</string>
            </dict>
            <key>Role2_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,677},{141,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,98}}</string>
                <key>sourceSize</key>
                <string>{141,98}</string>
            </dict>
            <key>Role2_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{145,677},{142,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,95}}</string>
                <key>sourceSize</key>
                <string>{142,95}</string>
            </dict>
            <key>Role2_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{289,677},{137,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,91}}</string>
                <key>sourceSize</key>
                <string>{137,91}</string>
            </dict>
            <key>Role2_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,777},{137,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,96}}</string>
                <key>sourceSize</key>
                <string>{137,96}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role2.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8305602c1964abd0008bfd2bd640bc4d$</string>
            <key>textureFileName</key>
            <string>Role2.png</string>
        </dict>
    </dict>
</plist>
